SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000130: Il DHCP non tiene il settaggio del DNS - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000130Endian FirewallGUIpublic2007-03-12 15:462007-07-11 09:04
Reporterclaurita 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000130: Il DHCP non tiene il settaggio del DNS
DescriptionSe il DNS da assegnare tramite DHCP non è quello standard dell'interfaccia (tipicamente x.x.x.1) l'indirizzo viene assegnato correttamente, ma non viene letto nei successivi accessi alla maschera di configurazione DHCP e quindi ogni volta che si deve cambiare qualcosa nel DHCP, bisogna ricordarsi di rimettere il campo DNS al valore desiderato.
Additional InformationLo scenario è il seguente:
un server 2000 che pretende di essere DNS per far funzionare la directory, configurato con IP statico e unico DNS assegnato ad Endian (per poter utilizzare il proxy DNS ed antispyware); il DHCP di Endian assegna il server 2000 come DNS per i client.
Spero che la segnalazione possa essere utile a qualcuno
Cordiali saluti
TagsNo tags attached.
Attached Filespatch file icon dhcp.cgi.patch [^] (719 bytes) 2007-03-15 13:57 [Show Content]

- Relationships

-  Notes
(0000236)
ra-endian (administrator)
2007-03-15 13:57

Thank you for the Report.


This is solved in our Subversion.I attached a patch for this.



- Issue History
Date Modified Username Field Change
2007-03-12 15:46 claurita New Issue
2007-03-15 13:57 ra-endian Note Added: 0000236
2007-03-15 13:57 ra-endian Assigned To => ra-endian
2007-03-15 13:57 ra-endian Status new => confirmed
2007-03-15 13:57 ra-endian File Added: dhcp.cgi.patch
2007-03-15 13:58 ra-endian Status confirmed => resolved
2007-03-15 13:58 ra-endian Fixed in Version => 2.2
2007-03-15 13:58 ra-endian Resolution open => fixed
2007-07-11 09:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker